@charset "utf-8";



p {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#666;

line-height:22px;

}



a {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#f19007;

line-height:22px;

text-decoration:underline;

}

a img {
border: none;	
}



a:hover {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#f19007;

line-height:22px;

text-decoration:none;

}



h1 {

font-family:Arial, Helvetica, sans-serif;

font-weight:lighter;

font-size:33px;

margin-top:0;

word-spacing:-2px;

}



h2 {

font-family:Arial, Helvetica, sans-serif;

font-weight:lighter;

font-size:20px;

margin-top:0;

margin-bottom:10px;

	letter-spacing: -0.4px;

}



ul.bullet, div#main-top ul {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#000;

margin-left:20px;

list-style-image:url(../images/bullet.png);

line-height:25px;

padding:0;

}



body {

background-image:url(../images/bg.png);

background-repeat:repeat-x;

margin:8px 0 0;

}



#wrap {

width:1000px;

}



#banner {

width:100%;

height:198px;

}



#pic {

width:256px;

height:200px;

float:left;

background-image:url(../images/dominoe.png);

background-repeat:no-repeat;

margin-top:26px;

}



#logo {

width:506px;

height:88px;

float:right;

background-image:url(../images/logo.png);

background-repeat:no-repeat;

margin-top:60px;

margin-right:204px;

}



#menu {

width:703px;

height:50px;

float:right;

}



#main-content {

width:1000px;

height:100%;

}



#main-left {

float:left;

width:250px;

height:650px;

margin-right:50px;

margin-top:30px;

background-image:url(../images/left-bg.png);

background-repeat:no-repeat;

text-align:left;

}



#left-content {

width:250px;

float:left;

margin-top:25px;

margin-left:25px;

}



#main-right {

float:right;

width:700px;

margin-top:30px;

text-align:left;

}



#main-top {

width:700px;

height:393px;

float:right;

}



#main-bottom {

width:350px;

height:200px;

float:right;

background-image:url(../images/arrow-white.png);

background-repeat:no-repeat;

background-position:left top;

}



#main-bottom h2 {

font-family:Arial, Helvetica, sans-serif;

font-weight:lighter;

font-size:25px;

color:#FFF;

margin-top:45px;

}



#main-bottom ul.bullet, div#main-bottom ul {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

margin-left:20px;

list-style-image:url(../images/bullet.png);

line-height:25px;

padding:0;

}



#main-bottom p {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

line-height:22px;

}



#main-bottom a {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#f19007;

line-height:22px;

}



#main-bottom a:hover {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#f19007;

line-height:22px;

text-decoration:none;

}



#footer-wrap {

width:100%;

background-image:url(../images/footer-bg.png);

background-repeat:repeat-x;

height:250px;

clear:both;

}



#footer {

width:1000px;

height:250px;

}



#footer-box {

width:333px;

height:250px;

float:left;

background-image:url(../images/footer-divider.png);

background-repeat:no-repeat;

background-position:right;

}



#footer-box2 {

width:333px;

height:250px;

float:left;

background-repeat:no-repeat;

background-position:right;

}



#footer-menu {

width:283px;

float:left;

text-align:left;

}



#footer-menu a {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

line-height:22px;

text-decoration:none;

}



#footer-menu a:hover {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

line-height:22px;

text-decoration:underline;

}



#footer-menu h2 {

font-family:Verdana, Geneva, sans-serif;

font-size:10px;

color:#fff;

line-height:22px;

margin-top:12px;

margin-bottom:0;

}



#footer-menu h2 a {

font-family:Verdana, Geneva, sans-serif;

font-size:10px;

color:#fff;

line-height:22px;

text-decoration:underline;

}



#footer-menu h2 a:hover {

font-family:Verdana, Geneva, sans-serif;

font-size:10px;

color:#fff;

line-height:22px;

text-decoration:none;

}



#footer-text {

width:283px;

float:left;

text-align:left;

margin-left:30px;

}



#footer-text p {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

line-height:22px;

margin-top:0;

}



#footer-text td {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

line-height:22px;

margin:0;

}



#footer-text a {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

line-height:22px;

text-decoration:underline;

}



#footer-text a:hover {

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

color:#fff;

line-height:22px;

text-decoration:none;

}



#footer-text h2 {

font-family:Verdana, Geneva, sans-serif;

font-size:10px;

color:#fff;

line-height:22px;

margin-top:12px;

margin-bottom:0;

}



#footer-text h2 a {

font-family:Verdana, Geneva, sans-serif;

font-size:10px;

color:#fff;

line-height:22px;

}



#footer-text h2 a:hover {

font-family:Verdana, Geneva, sans-serif;

font-size:10px;

color:#fff;

line-height:22px;

text-decoration:none;

}



#footer-text h3 {

font-family:Verdana, Geneva, sans-serif;

font-size:14px;

color:#fff;

line-height:22px;

margin-bottom:10px;

}



td fieldset {width: 400px; border:0px; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:25px; color:#000}

td fieldset .middleColumn {float:right; width:180px}

#footer-text fieldset { border:0px; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:25px; color:#FFF}

#footer-text .field text  {float:right; width:249px;}





input[type="submit"] {

height:30px;

width:120px;

background-image:url(../images/btn-bg.png);

background-repeat:repeat-x;

color:#FFFFFF;

padding:0px;

margin:0px;

border:none;

font-size:13px;

background-color:#333;

}

input[type="submit"]:hover {

height:30px;

width:120px;

background-image:url(../images/btn-bg-on.png);

background-repeat:repeat-x;

color:#FFFFFF;

padding:0px;

margin:0px;

border:none;

font-size:13px;

background-color:#333;

}

#footer-text input[type="text"] {

text-indent:5px;

height:20px;

width:180px;

background-image:url(../images/btn-form-on.png);

background-repeat:repeat-x;

color:#FFFFFF;

padding:0px;

margin:0px;

border:none;

font-size:13px;

	border-top-width: thin;

	border-right-width: thin;

	border-bottom-width: thin;

	border-left-width: thin;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #fcb550;

	border-right-color: #fcb550;

	border-bottom-color: #f19007;

	border-left-color: #f19007;

}

#footer-text input[type="text"]:hover {

text-indent:5px;

height:20px;

width:180px;

background-image:url(../images/btn-form.png);

background-repeat:repeat-x;

color:#FFFFFF;

padding:0px;

margin:0px;

border:none;

font-size:13px;

	border-top-width: thin;

	border-right-width: thin;

	border-bottom-width: thin;

	border-left-width: thin;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #fcb550;

	border-right-color: #fcb550;

	border-bottom-color: #f19007;

	border-left-color: #f19007;

}

#footer-text input[type="submit"] {

	margin-top:6px;

	margin-left:86px;

}



#footer-text input[type="submit"]:hover {

	margin-top:6px;

	margin-left:86px;

}


fieldset input[type="submit"] {

	margin-top:6px;

	margin-left:220px;

	margin-bottom:30px;

}



fieldset input[type="submit"]:hover {

	margin-top:6px;

	margin-left:220px;

	margin-bottom:30px;

}



fieldset input[type="submit"] {

	margin-top:6px;

	margin-left:104px;

}



td .Actions {

	margin-top:12px;

	margin-left:220px;

	margin-bottom:8px;

}







a.singleRollover {

    display: block;

    width: 200px;

    height: 30px;

    background: url(../images/btn-viewbooks.png) no-repeat 0 0;

    overflow: hidden;

    text-indent: -10000px;

    font-size: 0px;

    line-height: 0px;

}



a:hover.singleRollover {

    background: url(../images/btn-viewbooks-ro.png) no-repeat 0 0;

}


.left {float:left; clear:left; margin-right:40px}
